:root {
	--main-color: #092852;
	--text-main-color: #092852;
	--text-sub-color: #444;
	--text-third-color: #4a4a4a;
	--menu-border-color: #e2e2e2;
}

@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwlxdr.ttf) format('truetype');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7g.ttf) format('truetype');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwlxdr.ttf) format('truetype');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdr.ttf) format('truetype');
}

body {
	font-family: 'Source Sans Pro';
}

.bg-main, .hover\:bg-main:hover {
	background: var(--main-color);
}
.text-main {
	color: var(--text-main-color);
}
.text-sub {
	color: var(--text-sub-color);
}
.text-third {
	color: var(--text-third-color);
}
header.active {
	position: fixed;
	top: 0;
	left: 0;
}
header .menu .menu_item a {
	padding: 0 1rem;
	color: #333;
	transition: all 0.3s;
}
header .menu .menu_item a.active {
	background: var(--main-color);
	color: #fff;
}
header .menu .menu_item a:hover {
	background: #eaeaea;
	color: var(--main-color);
}
header .menu .menu_item .submenu {
	opacity: 0;
    visibility: hidden;
	transform: translateY(-0.5em);
    transition: visibility .2s ease,transform .2s ease;
	border: 1px solid var(--menu-border-color);
	border-top: 4px solid #000;
	width: 240px;
    background: #fff;
    left: -999em;
    position: absolute;
    top: 100%;
    z-index: 99999;
}
@media screen and (min-width: 768px) {
	header .menu .menu_item:hover .submenu {
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
		right: auto;
		left: 0;
	}
	header .menu .menu_item .submenu li i {
		display: none;
	}
}
header .menu .menu_item .submenu li a {
	padding: 1em;
	border-bottom: 1px solid var(--menu-border-color);
}
header .menu .menu_item .submenu li:last-child a{
	border: 0;
}
header .menu .menu_item.language {
	border-left: 1px solid var(--menu-border-color);
}
header .menu .menu_item.language .submenu {
	width: auto;
}

footer {
	background-image: url(../images/footer_bg.jpg);
}
footer .overlay {
	background-image: linear-gradient(180deg, #7B7A7A 0%, #313131 50%);
}
footer .line {
	width: 40px;
	height: 2px;
	background-color: #fff;
	margin: 30px 0;
}

.form .prefix {
	background-color: var(--main-color);
	cursor: pointer;
}
.form button {
	background-color: var(--main-color);
}
.form button:hover {
	background-color: #000;
}

.container {
	max-width: 1170px !important;
}

.section .separator {
	position: relative;
	margin: 0 auto;
	display: flex;
	align-items: center;
    justify-content: center;
	color: #000;
}

.section .separator.white {
	color: #fff;
}

.section .separator::before, .section .separator::after {
	display: block;
    content: "";
	width: 30%;
	border-top: 2px solid #000;
}
.section .separator.white::before, .section .separator.white::after {
	border-color: #fff;
}

.section .overlay {
	background-color: #54595F;
    opacity: 0.5;
}

.sortpic {
	min-height: 500px;
}

.sortpic .overlay {
	background-color: #011627;
	opacity: 0.7;
}

.home .section_1 {
	min-height: 700px;
	background-image: url(../images/index_video.jpg);
}

.home .section_3 .newslist {
	color: var(--text-sub-color);
}

.home .section_3 .newslist .title:hover {
	color: #4054B2;
}

.home .section_3 .newslist .line {
	background: radial-gradient(#818a91 10%,#ffffff00 80%);
}

.home .section_4 {
	background-image: url(../images/index_contact.jpg);
}

.designing .section .list > div {
	min-height: 200px;
	background-color: rgba(0, 0, 0, 0.1);
}
.designing .section .list > div:nth-child(2n-1) {
	background-color: rgba(0, 0, 0, 0.7);
}
.designing .section_3 {
	background-color: #E6E6E6;
}

.services .img {
	min-height: 400px;
}
.services .subtitle {
	color: #666;
	text-transform: uppercase;
}

#lbsmap {
	height: 480px;
}

.newslist .main_list > div:last-child {
	/* border-bottom: 0 !important; */
}

.news .share a.facebook {
	background-color: #3b5998;
}
.news .share a.twitter {
	background-color: #1da1f2;
}
.news .share a.linkedin {
	background-color: #0077b5;
}
.news .share a.skype {
	background-color: #00aff0
}
.news .share a.whatsapp {
	background-color: #25d366;
}
.news .share a.email {
	background-color: #ea4335;
}
.news .share a > div:last-child {
	background-image: linear-gradient(90deg,rgba(0,0,0,.12),transparent);
}
.news .share a:hover {
	filter: brightness(1.25);
}

form.message .form_item_group {
	position: relative;
}
form.message .form_item_group.error {
	border-color: #f44336;
}
form.message .error_icon {
	position: absolute;
	top: 50%;
	right: 1rem;
	transform: translateY(-50%);
	color: #f44336;
}

.pagination .page-num {
	color: var(--main-color);
}
.pagination .page-num.page-num-current {
	color: var(--text-sub-color);
}